#content3 .b_trust_us .object.b_trust_us-object_text {
	font-size: 17px;
	font-weight: bolder;
	font-family: Palatino Linotype, Book Antiqua3, Palatino6, serif;
}
#content3 .b_trust_us .object.b_trust_us-object_title_text {
	font-size: 20px;
}

#content .b_trust_us .object.b_trust_us-object_title_text {
	font-size: 20px;
	font-weight: bolder;
	font-family: Palatino Linotype, Book Antiqua3, Palatino6, serif;
	text-align: center;
}
#content span {
	margin-left: 150px;
}











#content img {
	float: none;
}

@media (max-width: 1199px) {
 #content span {
	margin-left: 50px;
 }
}/*@media*/

@media (max-width: 767px) { 
 #content span {
	margin-left: 50px;
 }      
 #content img {
	margin-left: 0px;
 }
}/*@media*/

@media (max-width: 639px) { 
 #content span {
	margin-left: 100px;
 }  
 #content img {
	margin-left: 0px;
 }
}/*@media*/

@media (max-width: 991px) {
 #content span {
	margin-left: 200px;
 }  
 #content img {
	margin-left: 100px;
 }
}/*@media*/

@media (max-width: 479px) {
 #content img {
	margin-left: 0px;
 }
}/*@media*/
